<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ewtheme</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Theme.icns</string>
			<key>CFBundleTypeName</key>
			<string>Theme</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ragesw.everweb.ewtheme</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ewwdgt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Widget.icns</string>
			<key>CFBundleTypeName</key>
			<string>Widget</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ragesw.everweb.widget</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>everweb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Project.icns</string>
			<key>CFBundleTypeName</key>
			<string>Project</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ragesw.everweb.everweb</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>easyweb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>EasyWebProject.icns</string>
			<key>CFBundleTypeName</key>
			<string>EasyWeb Project</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ragesw.easyweb.easyweb</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ewbackup</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>BackupFile.icns</string>
			<key>CFBundleTypeName</key>
			<string>Backup File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ragesw.everweb.backup</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>EverWeb</string>
	<key>CFBundleGetInfoString</key>
	<string>1.8.0</string>
	<key>CFBundleIconFile</key>
	<string>EverWeb.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.ragesw.everweb</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>EverWeb</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.8</string>
	<key>CFBundleSignature</key>
	<string>EWWD</string>
	<key>CFBundleVersion</key>
	<string>1.0.0.3.1405</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>© 2015 RAGE Software Inc</string>
	<key>NSPrincipleClass</key>
	<string>NSApplication</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.directory</string>
				<string>public.Item</string>
			</array>
			<key>UTTypeDescription</key>
			<string>EverWeb Theme</string>
			<key>UTTypeIconFile</key>
			<string>Theme.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ragesw.everweb.ewtheme</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>EWWD</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>ewtheme</string>
				</array>
			</dict>
			<key>isImportable</key>
			<false/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.directory</string>
				<string>public.Item</string>
			</array>
			<key>UTTypeDescription</key>
			<string>EverWeb Widget</string>
			<key>UTTypeIconFile</key>
			<string>Widget.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ragesw.everweb.widget</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>EWWD</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>ewwdgt</string>
				</array>
			</dict>
			<key>isImportable</key>
			<false/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.directory</string>
				<string>public.Item</string>
			</array>
			<key>UTTypeDescription</key>
			<string>EverWeb Website Project</string>
			<key>UTTypeIconFile</key>
			<string>Project.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ragesw.everweb.everweb</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>EWWD</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>everweb</string>
				</array>
			</dict>
			<key>isImportable</key>
			<false/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.directory</string>
				<string>public.Item</string>
			</array>
			<key>UTTypeDescription</key>
			<string>EverWeb Website Project</string>
			<key>UTTypeIconFile</key>
			<string>EasyWebProject.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ragesw.easyweb.easyweb</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>EWWD</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>easyweb</string>
				</array>
			</dict>
			<key>isImportable</key>
			<false/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.item</string>
				<string>public.data</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>EverWeb Backup File</string>
			<key>UTTypeIconFile</key>
			<string>Project.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ragesw.everweb.backup</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>EWWD</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>ewbackup</string>
				</array>
			</dict>
			<key>isImportable</key>
			<false/>
		</dict>
	</array>
</dict>
</plist>
